
.md31549.sys-container__main {
	margin-left: auto;
	margin-right: auto;
	width: 1600px;
	max-width: 92%;
}
.md31549.sys-container {
	padding-top: 1rem;
	padding-bottom: 1rem;
	padding-left: 0.3rem;
	padding-right: 0.3rem;
}
.md31549.sys-container__main {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}

/* sys-comp-code */
/* 以上代码请勿删除 */

.md31550.title{
    
    color: #000000;
    text-align: left;
    line-height: 1.5;
    margin: 0rem 0rem 0rem 0rem;
    padding: 0rem 0rem 0rem 0rem;
    {if $backgroundColor}background-color: {$backgroundColor};{/if}
    {if $position}
    position: {$position};
    left: 0rem;
    top: 0rem;
    z-index: 1;
    {/if}
}
@media(max-width: 1024px){
    .md31550.title{
        
        
        
    }
}
@media(max-width: 500px){
    .md31550.title{
        
        
        
    }
}.md31551.text{
    width: 100%;
    
    color: #000000;
    line-height: 1.5;
    margin: 0.3rem 0rem 0.6rem 0rem;
    padding: 0rem 0.3rem 0rem 0rem;
    {if $backgroundColor}background-color: {$backgroundColor};{/if}
    text-align: left;
    {if $position}
    position: {$position};
    left: 0rem;
    top: 0rem;
    z-index: 1;
    {/if}
}.md31552.icon-list-box {
  width: 8.6rem;
  background-color: var(--active);
  position: relative;
  position: relative;
  z-index: 2;
}
.md31552.icon-list-box:before {
  content: "";
  position: absolute;
  left: 100%;
  top: 0;
  width: 0;
  height: 0;
  border-top: solid 0.4rem var(--active);
  border-right: solid 0.5rem transparent;
}
.md31552.icon-list-box .icon-list {
  padding: 0.5rem;
}
.md31552.icon-list-box .icon-list .row {
  width: 40%;
  margin: 0.3rem 0;
  display: flex;
  align-items: center;
}
.md31552.icon-list-box .icon-list i {
  width: 1em;
  height: 1em;
  flex-shrink: 0;
  background-repeat: no-repeat;
  background-size: contain;
  margin-right: 0.5em;
}
@media screen and (max-width: 900px) {
  .md31552.icon-list-box{
    width: 90%;
  }
  .md31552.icon-list-box .icon-list .row {
    width: 100%;
  }
}

.md31553.img-box{
    width: 100%;
    {if $height}height: {$height};{/if}
    margin: 0 auto 0 auto;
    padding: 0rem 0rem 0rem 0rem;
    background-color: rgba(0,0,0,0);
    {if $position}
    position: {$position};
    left: 0rem;
    top: 0rem;
    z-index: 1;
    {/if}
}
.md31553 .img{
    width: 100%;
    {if $height}height: 100%;{/if}
    vertical-align: top;
    object-fit: cover;
}
.md31554.sys-columns__row {
	display: flex;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}
.md31554.sys-columns__col-1 {
	width: 51.32911392405064%;
}
.md31554.sys-columns__col-2 {
	width: 48.67088607594936%;
}
.md31554.sys-columns {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
.md31554.sys-columns__row {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
.md31554.sys-columns__col-1 {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
.md31554.sys-columns__col-2 {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
@media screen and (max-width: 900px) {
        .md31554.sys-columns__row {
            display: block;
        }
        .md31554.sys-columns__col {
            width: 100%!important;
        }
    }
/* sys-comp-code */
/* 以上代码请勿删除 */




.md31556.sys-container__main {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}
.md31556.sys-container {
	margin-top: 0rem;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding-top: 0rem;
	padding-bottom: 0.4rem;
	padding-left: 0rem;
	padding-right: 0rem;
	background-color: top;
	background-image: url(top);
	background-repeat: top;
	background-size: top;
	background-position: top;
	background-attachment: top;
}
.md31556.sys-container__main {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	background-color: top;
	background-image: url(top);
	background-repeat: top;
	background-size: top;
	background-position: top;
	background-attachment: top;
}

/* sys-comp-code */
/* 以上代码请勿删除 */
.md31557.img-box{
    width: 100%;
    height: 4.5rem;
    margin: 0 auto 0 auto;
    padding: 0rem 0rem 0rem 0rem;
    background-color: rgba(0,0,0,0);
    
    position: absolute;
    left: 0rem;
    top: 0rem;
    z-index: 1;
    
}
.md31557 .img{
    width: 100%;
    height: 100%;
    vertical-align: top;
    object-fit: cover;
}.md31558.title{
    
    color: #FFFFFF;
    text-align: center;
    line-height: 1;
    margin: 0rem 0rem 0rem 0rem;
    padding: 0.88rem 0rem 0rem 0rem;
    background-color: rgba(255, 255, 255, 0);
    
    position: relative;
    left: 0rem;
    top: 0rem;
    z-index: 1;
    
}
@media(max-width: 1024px){
    .md31558.title{
        font-size: 18px;
        
        
    }
}
@media(max-width: 500px){
    .md31558.title{
        font-size: 0.36rem;
        
        
    }
}.md31559.text{
    width: 100%;
    
    color: #FFFFFF;
    line-height: 1.2;
    margin: 0.1rem 0rem 0.3rem 0rem;
    padding: 0rem 0rem 0rem 0rem;
    background-color: rgba(255, 255, 255, 0);
    text-align: center;
    
    position: relative;
    left: 0rem;
    top: 0rem;
    z-index: 1;
    
}.swiper-wrap.md31560{
    width: 100%;
    margin: 0 auto 0 auto;
    padding: 0rem 0.3rem 0rem 0.3rem;
    background-color: rgba(0,0,0,0);
    {if $position}
    position: {$position};
    left: 0rem;
    top: 0rem;
    z-index: 1;
    {/if}
}
.swiper-wrap.md31560 .swiper-inner{
    width: 100%;
    max-width: 16rem;
    margin: 0 auto;
}
.swiper-wrap.md31560 .swiper {
  width: calc(100% + 0.2rem);
  margin-left: -0.1rem;
  padding: 0.1rem;
}
.swiper-wrap.md31560 .sw {
  background-color: #fff;
  box-shadow: 2px 2px 0.1rem 0px rgba(0, 0, 0, 0.1);
  padding: 0.4rem;
  height: auto;
}
.swiper-wrap.md31560 .icon {
  display: inline-flex;
}
.swiper-wrap.md31560 .icon img {
  height: 0.82rem;
}
.swiper-wrap.md31560 .title {
  margin-top: 0.52rem;
}
.swiper-wrap.md31560 .intro {
  line-height: calc( 24 / 18 );
  margin-top: 0.1rem;
}




.md31561.sys-container__main {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}
.md31561.sys-container {
	margin-top: 0rem;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding-top: 0.5rem;
	padding-bottom: 0.9rem;
	padding-left: 0.3rem;
	padding-right: 0.3rem;
}
.md31561.sys-container__main {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}

/* sys-comp-code */
/* 以上代码请勿删除 */
.md31563.title{
    
    color: #000000;
    text-align: center;
    line-height: 1;
    margin: 0rem 0rem 0rem 0rem;
    padding: 0rem 0rem 0rem 0rem;
    background-color: #fff;
    {if $position}
    position: {$position};
    left: {$left};
    top: {$top};
    z-index: {$zIndex};
    {/if}
}
@media(max-width: 1024px){
    .md31563.title{
        font-size: 18px;
        
        
    }
}
@media(max-width: 500px){
    .md31563.title{
        font-size: 0.36rem;
        
        
    }
}.md31564.text{
    width: 100%;
    
    color: #000000;
    line-height: 1.5;
    margin: 0.07rem 0rem 0.27rem 0rem;
    padding: 0rem 0rem 0rem 0rem;
    background-color: #fff;
    text-align: center;
    {if $position}
    position: {$position};
    left: {$left};
    top: {$top};
    z-index: {$zIndex};
    {/if}
}.swiper-wrap.md31562{
    width: 100%;
}
.swiper-wrap.md31562 .swiper {
  position: relative;
  width: 100%;
  max-width: 16rem;
  margin: 0 auto;
}
.swiper-wrap.md31562 .sw:hover .img {
  transform: scale(1.1);
}
.swiper-wrap.md31562 .img {
  padding-top: calc( 325 / 520 * 100%);
  position: relative;
}
.swiper-wrap.md31562 .img img{
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    object-fit: cover;
    display: block;
}
.swiper-wrap.md31562 .text {
  margin-top: 0.12rem;
}
.swiper-wrap.md31562 .sbtn {
  position: absolute;
  top: calc(50% - 0.5em);
  width: 1em;
  height: 1em;
  box-shadow: 0 0 0 1px inset rgba(0, 0, 0, 0.1);
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: 0.5s;
  z-index: 30;
}
.swiper-wrap.md31562 .sbtn:hover {
  background-color: var(--theme);
}
.swiper-wrap.md31562 .sbtn:hover i {
  filter: brightness(0) invert(1);
}
.swiper-wrap.md31562 .sbtn i {
  width: 0.2em;
  height: 0.2em;
  border-left: 1px solid #000;
  border-bottom: 1px solid #000;
}
.swiper-wrap.md31562 .prev {
  left: calc(-1em - 0.4rem);
}
.swiper-wrap.md31562 .prev i {
  transform: rotate(45deg) translateX(25%);
}
.swiper-wrap.md31562 .next {
  right: calc(-1em - 0.4rem);
}
.swiper-wrap.md31562 .next i {
  transform: rotate(-135deg) translateX(25%);
}
@media screen and (max-width: 900px) {
  .swiper-wrap.md31562 .prev {
    left: 0;
  }
  .swiper-wrap.md31562 .next {
    right: 0;
  }
  .swiper-wrap.md31562 .sbtn {
    background-color: #fff;
  }
}

